Lusgo API Issues 2022 - Modification/ Enhancements #4710

If teamleader invite any user in the event then admin should not get notification
10/05/2022 04:27 PM - priyanka Sharma

Status: Feedback Start date: 10/05/2022
Priority: High Due date:

Assignee: Krishna Chaubey % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

| have sent invite from teamleader mercy@yopmail.com to user jini@yopmail.com

Now i checked in admin he is getting notification of event invite & if admin went to open that notification then it is showing error Inget
rekord funnet. i.e. No record found

This notification should not shown to admin

History

#1 - 10/06/2022 07:15 PM - Krishna Chaubey
- Status changed from New to Feedback

#2 - 10/06/2022 07:16 PM - Krishna Chaubey

- Tracker changed from Bug to Modification/ Enhancements

#3 - 10/06/2022 07:17 PM - Krishna Chaubey

I did not find this issue, plz recheck & inform
